Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(1)

Issue 2678913002: Add gn template for vector icon actions. (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
4 months, 2 weeks ago by Evan Stade
Modified:
4 months, 2 weeks ago
CC:
chromium-reviews, kalyank, sadrul, tfarina, jdonnelly+watch_chromium.org, sky
Target Ref:
refs/pending/heads/master
Project:
chromium
Visibility:
Public.

Description

Patch Set 1 #

Patch Set 2 : git add #

Total comments: 2

Patch Set 3 : docs #

Unified diffs Side-by-side diffs Delta from patch set Stats (+119 lines, -172 lines) Patch
M ash/resources/vector_icons/BUILD.gn View 2 chunks +5 lines, -27 lines 0 comments Download
M chrome/app/vector_icons/BUILD.gn View 2 chunks +5 lines, -27 lines 0 comments Download
M components/omnibox/browser/BUILD.gn View 2 chunks +14 lines, -37 lines 0 comments Download
M components/toolbar/BUILD.gn View 2 chunks +18 lines, -41 lines 0 comments Download
A ui/vector_icons/vector_icons.gni View 1 2 1 chunk +60 lines, -0 lines 0 comments Download
M ui/views/BUILD.gn View 3 chunks +17 lines, -40 lines 0 comments Download
Commit queue not available (can’t edit this change).

Messages

Total messages: 22 (15 generated)
Evan Stade
4 months, 2 weeks ago (2017-02-06 18:26:16 UTC) #3
Nico
lgtm, nice! https://codereview.chromium.org/2678913002/diff/20001/ui/vector_icons/vector_icons.gni File ui/vector_icons/vector_icons.gni (right): https://codereview.chromium.org/2678913002/diff/20001/ui/vector_icons/vector_icons.gni#newcode4 ui/vector_icons/vector_icons.gni:4: add comment that explains what this is ...
4 months, 2 weeks ago (2017-02-06 22:35:10 UTC) #11
Evan Stade
TBR pkasting + tdanderson for owned build files: ash/resources/vector_icons/BUILD.gn components/omnibox/browser/BUILD.gn components/toolbar/BUILD.gn https://codereview.chromium.org/2678913002/diff/20001/ui/vector_icons/vector_icons.gni File ui/vector_icons/vector_icons.gni (right): ...
4 months, 2 weeks ago (2017-02-07 17:28:54 UTC) #14
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2678913002/40001
4 months, 2 weeks ago (2017-02-07 17:29:18 UTC) #17
commit-bot: I haz the power
Committed patchset #3 (id:40001) as https://chromium.googlesource.com/chromium/src/+/4def64556b77438958e5a4c14e8398c80b216e42
4 months, 2 weeks ago (2017-02-07 18:29:46 UTC) #20
sky
Thanks for coming back to this! On Tue, Feb 7, 2017 at 10:29 AM, commit-bot@chromium.org ...
4 months, 2 weeks ago (2017-02-07 20:15:16 UTC) #21
Peter Kasting
4 months, 2 weeks ago (2017-02-07 20:22:28 UTC) #22
Message was sent while issue was closed.
LGTM
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld cb946e318